# Uses of Class
ij.gui.ScrollbarWithLabel

Packages that use ScrollbarWithLabel
Package
Description
ij.gui

## Uses of ScrollbarWithLabel in ij.gui

Fields in ij.gui declared as ScrollbarWithLabel
Modifier and Type
Field
Description
`protected ScrollbarWithLabel`
StackWindow.`animationSelector`
`protected ScrollbarWithLabel`
StackWindow.`cSelector`
`protected ScrollbarWithLabel`
StackWindow.`tSelector`
`protected ScrollbarWithLabel`
StackWindow.`zSelector`